Bug 1268980 - [abrt] bijiben: g_malloc0(): bijiben-shell-search-provider killed by SIGABRT
[abrt] bijiben: g_malloc0(): bijiben-shell-search-provider killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pete Walter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0b201431ce7240b526ba0538c0e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-05 15:58 EDT by Diogo Campos
Modified: 2016-12-20 09:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:52:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.18 KB, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: core_backtrace (8.49 KB, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: dso_list (18.70 KB, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: environ (874 bytes, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: maps (88.92 KB, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: mountinfo (3.32 KB, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: open_fds (1.19 KB, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details
File: proc_pid_status (1013 bytes, text/plain)
2015-10-05 15:58 EDT, Diogo Campos
no flags Details

  None (edit)
Description Diogo Campos 2015-10-05 15:58:13 EDT
Version-Release number of selected component:
bijiben-3.18.0-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: g_malloc0
executable:     /usr/libexec/bijiben-shell-search-provider
global_pid:     10874
kernel:         4.2.1-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 g_malloc0 at gmem.c:124
 #8 tracker_sparql_query_construct at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-query.vala:248
 #9 tracker_sparql_query_new at /home/carlos/Source/gnome/tracker/src/libtracker-data/tracker-sparql-query.vala:246
 #10 tracker_direct_connection_query_unlocked at /home/carlos/Source/gnome/tracker/src/libtracker-direct/tracker-direct.vala:77
 #11 tracker_direct_connection_real_query at /home/carlos/Source/gnome/tracker/src/libtracker-direct/tracker-direct.vala:91
 #12 tracker_sparql_backend_real_query at /home/carlos/Source/gnome/tracker/src/libtracker-sparql-backend/tracker-backend.vala:97
 #13 bjb_perform_query at bijiben-shell-search-provider.c:75
 #14 add_single_note_meta at bijiben-shell-search-provider.c:261
 #15 handle_get_result_metas at bijiben-shell-search-provider.c:305
 #16 ffi_call_unix64 at ../src/x86/unix64.S:76
Comment 1 Diogo Campos 2015-10-05 15:58:18 EDT
Created attachment 1080052 [details]
File: backtrace
Comment 2 Diogo Campos 2015-10-05 15:58:20 EDT
Created attachment 1080053 [details]
File: cgroup
Comment 3 Diogo Campos 2015-10-05 15:58:22 EDT
Created attachment 1080054 [details]
File: core_backtrace
Comment 4 Diogo Campos 2015-10-05 15:58:24 EDT
Created attachment 1080055 [details]
File: dso_list
Comment 5 Diogo Campos 2015-10-05 15:58:26 EDT
Created attachment 1080056 [details]
File: environ
Comment 6 Diogo Campos 2015-10-05 15:58:27 EDT
Created attachment 1080057 [details]
File: limits
Comment 7 Diogo Campos 2015-10-05 15:58:31 EDT
Created attachment 1080058 [details]
File: maps
Comment 8 Diogo Campos 2015-10-05 15:58:33 EDT
Created attachment 1080059 [details]
File: mountinfo
Comment 9 Diogo Campos 2015-10-05 15:58:34 EDT
Created attachment 1080060 [details]
File: namespaces
Comment 10 Diogo Campos 2015-10-05 15:58:36 EDT
Created attachment 1080061 [details]
File: open_fds
Comment 11 Diogo Campos 2015-10-05 15:58:37 EDT
Created attachment 1080062 [details]
File: proc_pid_status
Comment 12 Ulf Seltmann 2016-04-20 04:03:43 EDT
Similar problem has been detected:

i restarted the gnome-shell

Alt+F2, r

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: g_malloc0
executable:     /usr/libexec/bijiben-shell-search-provider
global_pid:     12062
kernel:         4.4.6-300.fc23.x86_64
package:        bijiben-3.18.2-1.fc23
reason:         bijiben-shell-search-provider killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora Admin XMLRPC Client 2016-11-17 16:47:12 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2016-11-17 17:42:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2016-11-24 07:42:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:52:08 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.